Package ch.qos.logback.core.joran.node

# Class ComponentNode

java.lang.Object
ch.qos.logback.core.joran.node.ComponentNode

public class ComponentNode extends Object

## Constructor Summary

Constructors
Constructor
Description
`ComponentNode()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ComponentNode

public ComponentNode()